@font-face {
    font-family: 'bernino';
    src: url('fonts/bernino_sans_regular-webfont.eot');
    src: url('fonts/bernino_sans_regular-webfont.eot?#iefix') format("embedded-opentype"), url('fonts/bernino_sans_regular-webfont.woff2') format("woff2");
    src: url('fonts/bernino_sans_regular-webfont.woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'bernino';
    src: url('fonts/bernino_sans_semibold-webfont.eot?#iefix') format("embedded-opentype"), url('fonts/bernino_sans_semibold-webfont.woff2') format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

body {
    font-family: bernino, Roboto, helvetica neue, Arial, sans-serif;
}

input {
    outline-style:none;
    box-shadow:none;
    border-color:transparent;
}

#header {
    border-bottom: 1px solid #1e2029;
}

.navbar-brand {
    display: block;
    width: 210px;
    height: 75px;
    background: url('../media/logo.png') center no-repeat;
    background-size: 192px 70px;
    text-indent: -999px;
}

#search_title {
    font-weight: 400;
    border-radius: 100px;
    line-height: 30px;
    height: 34px;
    font-size: 14px;
    padding: 0 15px 0 36px;
    border: 0;
    width: 100%;
    box-sizing: border-box;
    color: #14161d;
    background: url('../media/zoom.png') 10px no-repeat #fff;
}

.albumContainer {
    background: linear-gradient(
            165deg, #f7f5fb 50%, #fff 50%);
}

.img-hover-zoom {
    height: 350px;
    overflow: hidden;
}

.img-hover-zoom--quick-zoom img {
    transform-origin: 0 0;
    transition: transform 1.5s ease-in-out;
    filter: grayscale(60%);
}

.img-hover-zoom--quick-zoom:hover img {
    transition: transform 1.5s, visibility 1.5s ease-in;
    transform: translateY(-20%);
    filter: grayscale(0%);
}

.nolink {
    text-decoration: none;
    color: inherit;
    font-weight: bolder;
}
.detail-bg {
    height: 400px;
    overflow: hidden;
}
.detail-bg-img {
    width: 100%;
    filter: blur(60px);
}
.albumDetailsContainer {
    margin-top: -300px;
    background-color: #fff;
    position: relative;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.detail-info-cover {
    position: absolute;
    top: -50px;
    left: 40px;
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 3px 3px 8px #888;
    font-size: 0;
}

.detail-info-cover-img {
    width: 220px;
}

.detail-info-right {
    padding-left: 285px;
    padding-right: 50px;
}

.detail-info-right-title {
    padding-top: 20px;
    font-size: xx-large;
    color: #222222;
    letter-spacing: 0;
}

.detail-info-right-say {
    color: #A6A6A6;
    letter-spacing: 0;
    margin-top: 10px;
}

.detail-info-right-content {
    color: #2F2F2F;
    letter-spacing: 0;
    line-height: 25px;
    min-height: 78px;
    overflow: hidden;
}

.tableContents {
    margin-top: 3em;
    margin-left: 40px;
}
.contentsTitle {
    border-bottom: solid 1px silver;
}

.breadcrumb-item-link {
    text-decoration: none;
    color: #007bff;
}

.breadcrumb-item-link:hover {
    text-decoration: underline;
    color: #0056b3;
}

.storyTitle {
    display: block;
    color: white;
    padding: 1em 2em;
    text-align: center;
}

.paginateBlock {
    margin-top: 0.25em;
    display: inline-block;
    font-size: 0;
}

.paginateBlock span {
    color: #fff;
    margin: 0 5px;
}

.paginateBlock a {
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 2px;
    display: inline-block;
    padding: 0 10px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    font-size: 12px;
    color: #2F2F2F;
    margin: 0 5px;
    text-decoration: none;
}

.paginateBlock a:hover, .paginateBlockActive {
    background: #17b5e5;
    border: 1px solid #17b5e5;
    color: #fff;
}

.readerBackground {
    background: #343434 !important;
}

.paginatorContainer {
    padding-top: 0.75em;
    padding-bottom: 0.75em;
}

.readerNavigation {
    color: white !important;
}
.readerNavigation .col {
    margin-top: 1em;
    margin-bottom: -1em;
}
.readerNavigation a{
    color: white;
}

.pageSelectorDdown {
    max-height: 280px;
    overflow-y: scroll;
}

.ddActive {
    background: #e9ecef;
}

#nextAlbum {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    color: white;
    text-align: center;
    padding-top: 5em;
    display: none;
}
/*
#navNext {
    position: absolute;
    left: 50%;
    top: 0;
    width: 50%;
    height: 100%;
}

#navPrev {
    position: absolute;
    left: 0;
    top: 0%;
    width: 50%;
    height: 100%;
}
*/
